@charset "utf-8";

@import "jquery.bxslider.css";

div.wrapper { width: 928px; margin: 30px auto 0 auto; }

div.title-container { width: 350px; padding-right: 28px; float: left; }

nav#top-menu { width: 550px; font-size: 9px; float: left; }

nav#top-menu ul { width: 100%; margin: 0 auto; text-align: right; }

nav#top-menu ul li { margin-right: 1em; display: inline; }

nav#top-menu ul li#last { margin-right: 0; }

div.main-menu-mid { width: 874px; padding: 0 21px; height: 70px; float: left; background: url(../img/bg-nav.png) repeat-x; }

div.main-menu-mid div.main-menu-select { display: none; }

div.main-menu-mid ul.menu{ float: left; width: 600px; }
div.main-menu-mid ul.menu-nosearch{ float: left; width: 800px; }

div.main-menu-mid ul.menu li,  div.main-menu-mid ul.menu-nosearch li{ float: left; margin-top: 27px; }

div.main-menu-mid ul.menu li a, div.main-menu-mid ul.menu-nosearch li a { color: #fff; padding: 15px 25px 27px 25px; }

div.main-menu-mid ul.menu li a:hover, div.main-menu-mid ul.menu li a.menu-active, div.main-menu-mid ul.menu-nosearch li a:hover, div.main-menu-mid ul.menu-nosearch li a.menu-active { color: #2F6EA0; background: #fff; text-decoration: none; -webkit-border-radius: 8px 8px 0 0; -moz-border-radius: 8px 8px 0 0; border-radius: 8px 8px 0 0; }

div.main-menu-mid ul.menu li a.menu-active, div.main-menu-mid ul.menu-nosearch li a.menu-active { color: #2F6EA0; }

div.submenu-container { background: url(../img/bg-submenu.png) no-repeat; width: 874px; height: 40px; margin: 0 auto; display: none; position: absolute; z-index: 99; left: 27px; }

div.submenu-container ul { display: none; width: 836px; margin: 0 auto; height:35px; }

div.submenu-container ul li { float: left; }

div.submenu-container ul li a { padding: 11px 20px 11px 0; display: block; color: #2D6C9F; text-decoration: none; text-align: center;  }

div.submenu-container ul li a.activepage { font-weight: bold;  }

div.submenu-container ul li a:hover { text-decoration: underline; background: none; }

div.main-menu-mid div.search { width: 214px; float: left; text-align: right; padding-top: 22px; }

div.search input { vertical-align: middle; }

div.search input.searchbar { margin-right: 2px; }

div.mobile-slide { display: none; }

div.content-wrapper { position: relative; width: 926px; padding-bottom: 24px; margin-bottom: 24px; }

div.content-container { width: 872px; margin: 0 auto; padding-top: 39px; }

div.column-wrapper { margin-top: 24px; width: 100%; }

div.main-content { width: 588px; padding-left: 24px; float: right; }

div.main-content img.image-float-right { float: right; margin-left: 1em; margin-bottom: 1em; }
div.main-content img.image-float-left { float:left; margin-right: 1em; margin-bottom: 1em; }
div.main-content img.image-float-center { display:block; margin:auto; float: none; margin-bottom: 1em; }

div.news-container { width: 100%; }

div.news-col, div.news-col-last { width: 282px; float: left; padding-right: 24px; }

div.news-col-last { padding-right: 0; }

div.news-item p { margin-bottom: .5em; }

div.news-col-last div.news-item p { margin-bottom: 1em; }

div.sidebar { width: 260px; float: right; }

div.footer { width: 872px; margin: 0 auto 24px auto; }

div.footer-left { width: 473px; float: left; padding-right: 24px; }

div.footer-left ul li { float: left; padding: 0 10px; border-right: 1px #ccc solid; font-size: 12px; }

div.footer-left p { font-size: 9px; margin-top: 1em; line-height: 120%; }

div.footer-right { width: 375px; float: left; }